آخرین نسخه macOS چیست که می توانید روی Mac خود اجرا کنید؟



مردم تولیدکنندگان لوازم الکترونیکی را به پیری داخلی متهم می کنند: این سخت افزار برای توقف کار یا مفید نبودن بعد از مدت زمان نسبتاً کوتاهی طراحی شده است. اپل به طور معمول با Mac از این کار اجتناب می کند و به بسیاری از مدل های خود اجازه می دهد به مدت پنج تا هفت سال پس از نسخه اولیه نسخه رایانه ای ، به روزرسانی های OS X و macOS را دریافت کنند. و بعضی از افراد به طور نامحدود به کار سیستم های قدیمی خود ادامه می دهند ، همانطور که در ستونی که اخیراً با عشق مردم به 10.6.8 پلنگ برفی بیش از یک دهه آغاز شد ، اشاره کردم.

اما اپل برای نسخه “ترمینال” سیستم عامل خود راهنمایی ارائه نمی دهد که بتوانید آن را روی هر رایانه ای نصب کنید. یعنی چگونه پیدا می کنید آخر نسخه رایانه شما سازگار است؟

می توانید آن را دنبال کنید ، اما باید در جهت مخالف کار کنید. اپل برای هر نسخه صفحه ای دارد که در نسخه های قدیمی سیستم عامل ویژگی های مورد نیاز Mac برای اداره آن را توصیف می کند و در نسخه های جدید قدیمی ترین مدل های پشتیبانی شده را لیست می کند یا هر مدل را لیست می کند. ممکن است نیازهای اضافی مانند حداقل RAM نصب شده وجود داشته باشد ، و یکی همیشه به مقدار مشخصی فضای خالی دیسک نیاز دارد که اغلب مشخص شده است.

به عنوان مثال ، برای سیستم عامل Mac OS X 10.7 Lion ، که در اواسط سال 2011 منتشر شد ، اپل خاطرنشان می کند که “پردازنده Intel Core 2 Duo، Core i3، Core i5، Core i7 یا Xeon” مورد نیاز است ، اما به کدام مدل ها نیاز نیست. 2 گیگابایت رم نیز مورد نیاز است. خوشبختانه ، سایت های شخص ثالث می توانند جستجوی معکوس را ارائه دهند ، که به محدود کردن آن کمک می کند. EveryMac.com که قدمت آن به حدود 25 سال پیش می رسد دارای صفحاتی است که لیست هر مدل Mac را توسط پردازنده ذکر کرده است. بر روی Core 2 Duo کلیک کنید و متوجه می شوید که iMac 17 اینچی از اواخر سال 2006 از جمله ابتدایی ترین نسخه های قابل ارتقا به Lion است.

یافتن برخی از این به روزرسانی های Mac پیچیده است ، اما همکاران ما در Macworld UK شرح مختصری از نحوه یافتن بارگیری برای نسخه های OS X و macOS در دهه گذشته دارند. اگر فقط می توانید نصب کننده ای را پیدا کنید که از نسخه موجود OS X یا macOS به روزرسانی کند ، ممکن است لازم باشد قبل از استفاده از نسخه جدید ، نسخه جدیدتر را نصب کنید ، اغلب 10.6.8.

در اینجا پیوندهایی برای یافتن نیازهای سیستم برای Lion و نسخه های بعدی وجود دارد:

این مقاله Mac 911 در پاسخ به س fromال خواننده Macworld Amma است.

از Mac 911 س Askال کنید

ما لیستی از سوالات متداول ، به همراه پاسخ و پیوند به ستون ها را جمع آوری کرده ایم: سوالات فوق العاده متداول ما را بخوانید تا ببینید آیا سوال شما پوشش داده شده است. در غیر اینصورت ، ما همیشه به دنبال حل مشکلات جدید هستیم! ایمیل خود را به آدرس [email protected] ارسال کنید ، از جمله تصاویر صفحه به صورت مناسب ، و اینکه آیا می خواهید از نام کامل خود استفاده کنید. به هر سالی پاسخ داده نمی شود ، ما به ایمیل پاسخ نمی دهیم و نمی توانیم مستقیماً راهنمایی در مورد عیب یابی ارائه دهیم.

توجه: وقتی پس از کلیک کردن روی پیوندهای مقالات ما چیزی را خریداری می کنید ، ممکن است کمیسیون کمی بدست آوریم. برای اطلاعات بیشتر خط مشی شرکت ما را مطالعه کنید.


منبع: shogh-khabar.ir

Leave a reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>